Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1207439 - Review Request: opendaylight-helium - OpenDaylight SDN Controller
Summary: Review Request: opendaylight-helium - OpenDaylight SDN Controller
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AwaitingSubmitter
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2015-03-31 00:13 UTC by Andrew Ross
Modified: 2016-12-15 06:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-15 06:41:15 UTC


Attachments (Terms of Use)

Description Andrew Ross 2015-03-31 00:13:21 UTC
Spec URL: https://fedorapeople.org/~anross/opendaylight-helium.spec
SRPM URL: https://fedorapeople.org/~anross/opendaylight-helium-3-1.src.rpm

Description:  

This is my first package and I need a sponsor.

OpenDaylight is an open platform for network programmability to enable SDN
and create a solid foundation for NFV for networks at any size and scale.

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=9372593

Fedora Account System Username: anross

Comment 1 Parag AN(पराग) 2015-04-02 05:16:21 UTC
Hi Andrew,
   We have this process http://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group to get sponsored into the packager group. Can you either submit few more packages and/or some full detailed package reviews? This is needed to make sure package submitter understands the rpm packaging well and follows the fedora packaging guidelines.

Please go through the following links
1) http://fedoraproject.org/wiki/Package_Review_Process

2) https://fedoraproject.org/wiki/PackagingGuidelines

3) To find the packages already submitted for review, check http://fedoraproject.org/PackageReviewStatus/

4) http://fedoraproject.org/wiki/Packaging:ReviewGuidelines and http://fedoraproject.org/wiki/Package_Review_Process#Reviewer is useful while doing package reviews.

5) https://fedorahosted.org/FedoraReview/ this is fedora-review tool to help review packages in fedora. You need to use this and do un-official package reviews of packages submitted by other contributors. While doing so mention "This is un-official review of the package." at top of your review comment.

Good to review packages listed in http://fedoraproject.org/PackageReviewStatus/NEW.html

When you do full package review of some packages, provide that review comment link here so that I can look how you have reviewed those packages.

If you got any questions please ask :)

Comment 2 Parag AN(पराग) 2016-07-13 17:22:25 UTC
Hi Andrew,
  Is there any update here?

Comment 3 Parag AN(पराग) 2016-12-15 06:41:15 UTC
No updates from the submitter. Closing this review. Re-open when someone or the reporter want to work on this again.


Note You need to log in before you can comment on or make changes to this bug.